Page MenuHomePhabricator

Deploy Wikidata descriptions to top six wikis
Closed, ResolvedPublic

Description

Wikidata is now shown underneath title on mobile web site. We need to discuss with communities how/if they want to deploy it on their wikis (French, English, Russian, German, Spanish,J apanese)

Event Timeline

Moushira created this task.Sep 6 2016, 4:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 6 2016, 4:31 PM

Tentatively adding a project to this task. Might be wrong, please correct.
Task seems to be about this :)

Right, I will elaborate later, but this is the task that according to the deoplyement timeline is when we need to deploy this feature to top six big wikis. So more of a placeholder for now.

Qgil assigned this task to Moushira.Oct 4 2016, 2:23 PM
Qgil triaged this task as Normal priority.
Qgil added a subscriber: Qgil.

Assuming Normal priority.

Moushira updated the task description. (Show Details)

We have one language left. Technically, it is not actually deployed, however, the CL side is closed,

Moushira closed this task as Resolved.Jan 7 2017, 4:25 PM

Thank you. Which languages have been completed and which one is left?